### Method

# Adw SidebarItem get_tooltip

since: 1.9

#### Declaration [src]

    const char*
    adw_sidebar_item_get_tooltip (
      AdwSidebarItem* self
    )

#### Description [src]

Gets the tooltip of `self`.

Available since: 1.9

Gets property | `Adw.SidebarItem:tooltip`

#### Return value

Type: `const char*`

The tooltip.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.